{
    "aspect_ratio": 2.817073170731707,
    "comment_count": 0,
    "created_at": "2020-01-23T23:14:36",
    "deletion_reason": null,
    "description": "Originally posted on: March 13, 2011\r\n[bq]Cute Myth giraffes drawn in similar style to My little pony: Friendship is magic.\r\n\r\nUpper row:\r\n\r\nGiriff, Nagaraff, Mereaff, Pixieraff, Nightmare, Harpyraff\r\n\r\nLower row:\r\n\r\nPegaraff, Winges uniraff, Uniraff, Gargoyle, Drakoraff, Sphinx\r\n\r\nMyth giraffe © moi[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 2,
    "first_seen_at": "2020-01-23T23:14:36",
    "format": "png",
    "height": 1558,
    "hidden_from_users": false,
    "id": 2255146,
    "intensities": {
        "ne": 72.372233,
        "nw": 67.388197,
        "se": 73.16123,
        "sw": 66.077493
    },
    "mime_type": "image/png",
    "name": "cute_myth_by_chili19_d3bkh5z.png",
    "orig_sha512_hash": "051282801f2fe620d6079837359820dac40cbe68f505d5f18422702bc6fe65735600b4bb5593e7613065a19526fe32d8bafb55cfd54a0fa596a04b83d10cc67f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/23/2255146.png",
        "large": "https://derpicdn.net/img/2020/1/23/2255146/large.png",
        "medium": "https://derpicdn.net/img/2020/1/23/2255146/medium.png",
        "small": "https://derpicdn.net/img/2020/1/23/2255146/small.png",
        "tall": "https://derpicdn.net/img/2020/1/23/2255146/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/23/2255146/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/23/2255146/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/23/2255146/thumb_tiny.png"
    },
    "score": 4,
    "sha512_hash": "13cc0a2ef5a3229b7d62bb394784f56139a2bb1ea068aa2168b305694dd2ab333e84e8e75b6fe44dcfbab8cb379d9c460df2bf79d20cba689a5dad9c20e9c792",
    "source_url": "https://www.deviantart.com/chili19/art/Cute-myth-200829671",
    "spoilered": false,
    "tag_count": 26,
    "tag_ids": [
        787,
        23473,
        25672,
        26029,
        27331,
        28733,
        29252,
        30312,
        30584,
        36457,
        37319,
        38185,
        40482,
        41017,
        46439,
        47596,
        81044,
        83577,
        103349,
        295638,
        296656,
        297687,
        333818,
        373339,
        399108,
        399121
    ],
    "tags": [
        "alternate version",
        "colored",
        "dragon",
        "earth pony",
        "fire",
        "giraffe",
        "griffon",
        "horn",
        "hybrid",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "sea pony",
        "unicorn",
        "wings",
        "oc only",
        "when watermarks attack",
        "original species",
        "pegasus oc",
        "unicorn oc",
        "earth pony oc",
        "girafficorn",
        "artist:chili19",
        "watermark",
        "obtrusive watermark"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-23T23:49:36",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 4,
    "view_url": "https://derpicdn.net/img/view/2020/1/23/2255146__safe_alternate+version_artist-colon-chili19_oc_oc+only_dragon_earth+pony_giraffe_griffon_hybrid_original+species_pegasus_pony_sea+pony_unicorn_colored_.png",
    "width": 4389,
    "wilson_score": 0.37612012608847256
}
